RubyGems Navigation menu

quantile 的反向依赖 Latest version of the following gems require quantile